voidscript-python-wrapper

Wrapper for the VoidScript API

Installation

sudo pip3 install voidscript-python-wrapper

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.0.2 2020-05-31    

Issues with this package?

Page last updated 2022-08-04 01:38:08 UTC